PDA

View Full Version : A required security module can not be activated


NacNud
05-23-2006, 08:21 PM
When i first purchased my legal copy of SW:EAW I received this error and sent a file to secure rom as suggested in the sticky to which I NEVER received a reply. I was finally able to get the game to work using my legal CD and cure-rom. I haven't played SW:EAW recently but with certain mods on the horizon I downloaded the 1.4 patch in anticipation of when they come out. When I then tried to launch the game i once again got the "A required security module can not be activated" error and nothing i try seems to be able to get it to work. I have once again sent off a email to secure rom but since I never received a reply from the first message, Iím not hopeful. Therefore any help on how to solve this problem, so i can play a game that I paid decent money for, would be greatly appreciated.

DarthMaulUK
05-24-2006, 10:17 AM
You need to make sure that any virtual drives, any Daemon tools etc are switched off or uninstalled. Zone alarm and anti virus software also creates problems during install.

DMUK